KANZO_Admin panel - Bug #463

New restaurant added from back end-> with the same number using made previously one
restaurant-> last restaurant status OFF-> we would be able to make new restaurant by using same
mobile number.

09/14/2021 04:36 PM - Minal Watmode

Status: Closed Start date: 09/14/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Restaurant Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New restaurant added from back end-> with the same number using made previously one restaurant-> last restaurant status off ->
we would be able to make new restaurant by using same mobile number.

It should say that you have already used the same mobile number either status on or may be off

Example ; food garage & Indian taste

History

#1-10/07/2021 12:18 PM - amir r

- Status changed from New to Resolved

status change validation removed and added mobile number validation.

#2 - 10/08/2021 04:54 PM - Minal Watmode

- Status changed from Resolved to Closed
